uuid: 3e63cf60-30a5-46aa-a43d-05e499decc72
langcode: en
status: true
dependencies: {  }
name: 'materiO’ newsletter'
id: materio_newsletter
description: ''
format: html
priority: 3
receipt: false
from_name: materiO’
subject: '[node:title]'
from_address: news@materio.com
hyperlinks: true
allowed_handlers:
  simplenews_all: '0'
new_account: 'on'
access: default
weight: 0
